Subject: Netatalk and linux

From: "Edward Munro" <[email-masked]>
Date: 21 Sep 1995 15:56:21 -0700

Netatalk and linux
I have been unable to see my Linux computer form my Apple Chooser.
I have Linux 1.2.8 and after installing netatalk and recompiling
the kernal with ATALK and IPX on, everything seems to start up ok,
but I never see the Linux computer from the Chooser.

I think that I may not have the proper hardware.
I have twisted pair Ethernet cable/cards and I am using a Hewlett
Packard Ethernet Hub.  The computers are able to do TCP/IP to each
other.  Do I need any additional hardware on my network?

Edward Munro
[email-masked]